Zum Hauptinhalt springen
GET
/
public
/
v1
/
billing-service
/
billing-contacts
/
{billing-contact-id}
Get Billing Contact
curl --request GET \
  --url https://api.topsort.com/public/v1/billing-service/billing-contacts/{billing-contact-id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "brandName": "<string>",
  "invoiceTo": "<string>",
  "advertiserName": "<string>"
}

Autorisierungen

Authorization
string
header
erforderlich

A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.

Pfadparameter

billing-contact-id
string
erforderlich

The ID of the billing contact.

Minimum string length: 1

Antwort

Successful Response

id
string
erforderlich

The ID of the billing contact.

brandName
string
erforderlich

The name of the brand this agency is advertising for.

invoiceTo
string
erforderlich

The name of the company that is responsible for the invoice.

advertiserName
string
erforderlich

The name of the agency/advertiser.